h1 {
    color: MidnightBlue;
    text-align: center;
}
h2 {
    color: Navy;
    text-align: center;
}
ul li {
    color: DarkBlue;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    text-align: center;
}
nav ul li {
    background: white;
    padding: 5px;
    margin: 10px;
}
nav ul li a {
    text-decoration: none;
}

table selector{
    border-radius: 5px;
    border-color: DarkBlue;
}    